body {
	font-family:verdana, Arial, Helvetica, sans-serif;
	color : #333333;
	font-size : 12px;
}

A  {
	color : #006699;
	text-decoration : none;
}


A:Active  {
	color : #006699;
	text-decoration : none;
}

A:Hover  {

	color : #ffffff;
	text-decoration : none;

	background-color: #003366;
}



a.menu:hover {
	font-size : xx-small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
	padding: 2px;
	background-color: #003366;
	font-variant: normal;
	text-transform: none;
}

a.menu:link  {
	font-size : xx-small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
	padding: 2px;
	font-variant: normal;



}


a.menu {
	font-size : xx-small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
	padding: 2px;
	font-variant: normal;



}

a.whitemenu:hover {
	font-size : xx-small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #ffffff;
	text-decoration : none;
	padding: 2px;
	background-color: #003366;
	font-variant: normal;
	text-transform: none;
}

a.whitemenu:link  {
	font-size : xx-small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #20B2AA;
	text-decoration : none;
	padding: 2px;
	font-variant: normal;



}


a.whitemenu {
	font-size : xx-small;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #20B2AA;
	text-decoration : none;
	padding: 2px;
	font-variant: normal;



}
